## linux-modules-contrib-2.6 2.6.18-4+etch1

=== debian/changelog ===
linux-modules-contrib-2.6 (2.6.18-4+etch1) testing; urgency=low

  * Rebuild against testing modules sources.

 -- Daniel Baumann <daniel@debian.org>  Fri,  9 Mar 2007 00:13:00 +0100

linux-modules-contrib-2.6 (2.6.18-4) unstable; urgency=low

  * Building against 2.6.18-4.
  * Adding ivtv modules as requested by maintainer.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Jan 2007 20:26:00 +0100

linux-modules-contrib-2.6 (2.6.18-3) unstable; urgency=low

  * Setting maintainer to kernel-team, moving myself to co-maintainer.
  * Build for 2.6.18-4.
  * rules.real:
    - Adjusting install-base:, now the module copyright file is installed
      instead of the wrong one of the conglomeration package.

 -- Daniel Baumann <daniel@debian.org>  Fri,  5 Jan 2007 16:34:00 +0100

linux-modules-contrib-2.6 (2.6.18-2) unstable; urgency=low

  * Build for 2.6.18-3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Nov 2006 00:27:00 +0100

linux-modules-contrib-2.6 (2.6.18-1) unstable; urgency=low

  * Initial release:
    - ipw2100 modules (amd64 and i386 only).
    - ipw2200 modules (amd64 and i386 only).
    - ipw3945 modules (amd64 and i386 only).

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Nov 2006 13:55:00 +0100
