=== debian/control ===
Source: linux-modules-contrib-2.6
Section: contrib/devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), linux-support-2.6.18-4, linux-headers-2.6.18-4-all-alpha [alpha], linux-headers-2.6.18-4-all-amd64 [amd64], linux-headers-2.6.18-4-all-arm [arm], linux-headers-2.6.18-4-all-hppa [hppa], linux-headers-2.6.18-4-all-i386 [i386], linux-headers-2.6.18-4-all-ia64 [ia64], linux-headers-2.6.18-4-all-m68k [m68k], linux-headers-2.6.18-4-all-mips [mips], linux-headers-2.6.18-4-all-mipsel [mipsel], linux-headers-2.6.18-4-all-powerpc [powerpc], linux-headers-2.6.18-4-all-s390 [s390], linux-headers-2.6.18-4-all-sparc [sparc], ivtv-source, ipw2100-source [amd64 i386], ipw2200-source [amd64 i386], ipw3945-source [amd64 i386]

Package: ivtv-modules-2.6.18-4-alpha-generic
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-generic
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on Alpha
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on Alpha machines.

Package: ivtv-modules-2.6-alpha-generic
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-alpha-generic
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on Alpha
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on Alpha machines.

Package: ivtv-modules-2.6.18-4-alpha-smp
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-smp
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on Alpha SMP
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on Alpha SMP machines.

Package: ivtv-modules-2.6-alpha-smp
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-alpha-smp
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on Alpha SMP
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on Alpha SMP machines.

Package: ivtv-modules-2.6.18-4-alpha-legacy
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-legacy
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on Alpha Legacy
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on Alpha Legacy machines.

Package: ivtv-modules-2.6-alpha-legacy
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-alpha-legacy
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on Alpha Legacy
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on Alpha Legacy machines.

Package: ivtv-modules-2.6.18-4-vserver-alpha
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-alpha
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on Alpha
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on Alpha machines.

Package: ivtv-modules-2.6-vserver-alpha
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-vserver-alpha
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on Alpha
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on Alpha machines.

Package: ipw2100-modules-2.6.18-4-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2100 (ipw2100) driver modules
 for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2100-modules-2.6-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: ipw2100-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 2100 (ipw2100) driver
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6.18-4-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 2200 and 2915ABG (ipw2200) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2200 and 2915ABG (ipw2200)
 driver modules for the Linux kernel version 2.6.18 on all 64bit single-
 and multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: ipw2200-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 2200 and 2915ABG (ipw2200) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 2200 and 2915ABG (ipw2200)
 driver modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw3945-modules-2.6.18-4-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 3945ABG (ipw3945) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 3945ABG (ipw3945) driver
 modules for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw3945-modules-2.6-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: ipw3945-modules-2.6.18-4-amd64
Description: Intel PRO/Wireless 3945ABG (ipw3945) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 3945ABG (ipw3945) driver
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ivtv-modules-2.6.18-4-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-amd64
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on AMD64
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ivtv-modules-2.6-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-amd64
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on AMD64
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2100-modules-2.6.18-4-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2100 (ipw2100) driver modules
 for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2100-modules-2.6-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ipw2100-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 2100 (ipw2100) driver
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6.18-4-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 2200 and 2915ABG (ipw2200) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2200 and 2915ABG (ipw2200)
 driver modules for the Linux kernel version 2.6.18 on all 64bit single-
 and multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ipw2200-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 2200 and 2915ABG (ipw2200) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 2200 and 2915ABG (ipw2200)
 driver modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw3945-modules-2.6.18-4-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 3945ABG (ipw3945) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 3945ABG (ipw3945) driver
 modules for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw3945-modules-2.6-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ipw3945-modules-2.6.18-4-vserver-amd64
Description: Intel PRO/Wireless 3945ABG (ipw3945) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 3945ABG (ipw3945) driver
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ivtv-modules-2.6.18-4-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-amd64
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6.18 on AMD64
 This package provides the driver for the iTVC15 family of MPEG codecs
 modules for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ivtv-modules-2.6-vserver-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ivtv-modules-2.6.18-4-vserver-amd64
Description: driver for the iTVC15 family of MPEG codecs modules for Linux 2.6 on AMD64
 This package depends on the driver for the iTVC15 family of MPEG codecs
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2100-modules-2.6.18-4-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-xen-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2100 (ipw2100) driver modules
 for the Linux kernel version 2.6.18 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2100-modules-2.6-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ipw2100-modules-2.6.18-4-xen-amd64
Description: Intel PRO/Wireless 2100 (ipw2100) driver modules for Linux 2.6 on AMD64
 This package depends on the Intel PRO/Wireless 2100 (ipw2100) driver
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6.18-4-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: linux-modules-2.6.18-4-xen-amd64
Description: Intel PRO/Wireless 2200 and 2915ABG (ipw2200) driver modules for Linux 2.6.18 on AMD64
 This package provides the Intel PRO/Wireless 2200 and 2915ABG (ipw2200)
 driver modules for the Linux kernel version 2.6.18 on all 64bit single-
 and multiprocessor AMD and Intel machines.

Package: ipw2200-modules-2.6-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: ipw2200-modules-2.6.18-4-xen-amd64
