## linux-modules-contrib-2.6 2.6.18-4+etch3

=== debian/changelog ===
linux-modules-contrib-2.6 (2.6.18-4+etch3) stable-security; urgency=high

  * Building against 2.6.18-6.

 -- dann frazier <dannf@debian.org>  Tue, 22 Jan 2008 22:55:49 -0700

linux-modules-contrib-2.6 (2.6.18-4+etch2) stable; urgency=high

  * Building against 2.6.18-5.

 -- dann frazier <dannf@debian.org>  Thu, 31 May 2007 17:24:37 -0600
