## linux-modules-contrib-2.6 2.6.26-3+lenny1

=== debian/changelog ===
linux-modules-contrib-2.6 (2.6.26-3+lenny1) stable; urgency=high

  * Update to 2.6.26-2

 -- dann frazier <dannf@debian.org>  Tue, 24 Mar 2009 23:49:00 -0600

linux-modules-contrib-2.6 (2.6.26-3) unstable; urgency=medium

  * Manually triggering rebuild against fixed r73 (Closes: #513022).
  * Excluding rt73 on vserver in order to not need to go through NEW at
    this stage of the release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Jan 2009 22:24:00 +0100

linux-modules-contrib-2.6 (2.6.26-2) unstable; urgency=low

  * Disabling rt73 on powerpc and sparc.

 -- Daniel Baumann <daniel@debian.org>  Tue,  5 Aug 2008 14:01:00 +0200

linux-modules-contrib-2.6 (2.6.26-1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.26-1.

  [ Daniel Baumann ]
  * Disabling em8300, doesnt build with 2.6.26.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Aug 2008 14:32:00 +0200

linux-modules-contrib-2.6 (2.6.25-3) unstable; urgency=medium

  * Upgrading to policy 3.8.0.
  * Disabling em8300 on mipsel (Closes: #490190).

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Jul 2008 23:54:00 +0200

linux-modules-contrib-2.6 (2.6.25-2) unstable; urgency=medium

  * Disabling em8300 on armel and hppa due to #486501.

 -- Daniel Baumann <daniel@debian.org>  Wed, 18 Jun 2008 23:36:00 +0200

linux-modules-contrib-2.6 (2.6.25-1) unstable; urgency=medium

  * Updating to 2.6.25-2.
  * Disabling em8300 on xen flavours.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jun 2008 22:54:00 +0200

linux-modules-contrib-2.6 (2.6.24-2) unstable; urgency=medium

  * Removing ivtv, got completely merged mainline as of 2.6.24.
  * Enabling em8300.
  * Adding missing and improving existing long descriptions.

 -- Daniel Baumann <daniel@debian.org>  Tue,  8 Apr 2008 10:06:00 +0200

linux-modules-contrib-2.6 (2.6.24-1) unstable; urgency=low

  * Adding em8300.
  * Adding provides to control.
  * Adding Vcs fields in control.
  * Updating to 2.6.24-1.
  * Bumping standards version, no other changes needed.
  * Removing ipw3945, superseeded by iwlwifi.
  * Disabling ivtv, doesn't build with 2.6.24.

 -- Daniel Baumann <daniel@debian.org>  Mon, 28 Jan 2008 11:56:00 +0100

linux-modules-contrib-2.6 (2.6.22-4) unstable; urgency=low

  * Enabling rt73.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Oct 2007 11:38:00 +0100

linux-modules-contrib-2.6 (2.6.22-3) unstable; urgency=low

  [ Steve Langasek ]
  * Re-enable ivtv
  * Drop ivtv.ko from ivtv/rules; the reason this module isn't built
    is because it's now included upstream

  [ Daniel Baumann ]
  * Update to 2.6.22-3.
  * Updated ivtv install override to match the new module name.
  * Added rt73.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Oct 2007 12:33:00 +0200

linux-modules-contrib-2.6 (2.6.22-2) unstable; urgency=low

  * Update to 2.6.22-2.

 -- Daniel Baumann <daniel@debian.org>  Tue,  4 Sep 2007 08:01:00 +0200

linux-modules-contrib-2.6 (2.6.22-1) unstable; urgency=low

  [ Bastian Blank ]
  * Restrict ivtv to am64, i386, ia64 and powerpc.
  * Update descriptions.
  * Update to 2.6.22-1.
  * Adopt linux-latest-2.6 changes.

  [ Daniel Baumann ]
  * Removing ipw2100 and ipw2200.
  * Temporarily disabling ivtv; doesn't build with 2.6.22.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Aug 2007 17:50:00 +0200

linux-modules-contrib-2.6 (2.6.21-3) unstable; urgency=low

  [ Bastian Blank ]
  * Adopt linux-latest-2.6 changes.

  [ Daniel Baumann ]
  * (Temporarily) excluding ivtv on mips as adviced by the maintainer.
  * Added install: overide for ipw3945 (Closes: #430646, #430904, #431751).

 -- Daniel Baumann <daniel@debian.org>  Wed,  4 Jul 2007 21:04:00 +0200

linux-modules-contrib-2.6 (2.6.21-2) unstable; urgency=low

  * Update to 2.6.21-2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Jun 2007 15:49:00 +0200

linux-modules-contrib-2.6 (2.6.21-1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.21-1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Jun 2007 21:05:00 +0100

linux-modules-contrib-2.6 (2.6.18-5) unstable; urgency=low

  * Bumping revision to be able to upload a rebuild to testing later:
    http://lists.debian.org/debian-release/2007/03/msg00380.html

 -- Daniel Baumann <daniel@debian.org>  Thu,  8 Mar 2007 23:58:00 +0100
