=== debian/control ===
Source: linux-modules-contrib-2.6
Section: contrib/devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5), linux-support-2.6.26-2, linux-headers-2.6.26-2-all-alpha [alpha], linux-headers-2.6.26-2-all-amd64 [amd64], linux-headers-2.6.26-2-all-arm [arm], linux-headers-2.6.26-2-all-armel [armel], linux-headers-2.6.26-2-all-hppa [hppa], linux-headers-2.6.26-2-all-i386 [i386], linux-headers-2.6.26-2-all-ia64 [ia64], linux-headers-2.6.26-2-all-m68k [m68k], linux-headers-2.6.26-2-all-mips [mips], linux-headers-2.6.26-2-all-mipsel [mipsel], linux-headers-2.6.26-2-all-powerpc [powerpc], linux-headers-2.6.26-2-all-s390 [s390], linux-headers-2.6.26-2-all-sparc [sparc], rt73-source [alpha amd64 arm armel hppa i386 ia64 m68k mips mipsel s390]
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/linux-modules-contrib-2.6/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/linux-modules-contrib-2.6/

Package: rt73-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Alpha
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Alpha machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-alpha-generic
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Alpha
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Alpha machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-alpha-smp
Architecture: alpha
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-alpha-smp
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Alpha SMP
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Alpha SMP machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-alpha-smp
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-alpha-smp, linux-latest-modules-2.6.26-2-alpha-smp
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Alpha SMP
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Alpha SMP machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-alpha-legacy
Architecture: alpha
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-alpha-legacy
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Alpha Legacy
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Alpha Legacy machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-alpha-legacy
Architecture: alpha
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-alpha-legacy, linux-latest-modules-2.6.26-2-alpha-legacy
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Alpha Legacy
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Alpha Legacy machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on AMD64
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-amd64
Architecture: amd64 i386
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-amd64, linux-latest-modules-2.6.26-2-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on AMD64
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-openvz-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-openvz-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on AMD64
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-openvz-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-openvz-amd64, linux-latest-modules-2.6.26-2-openvz-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on AMD64
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-xen-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on AMD64
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-xen-amd64
Architecture: amd64
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-xen-amd64, linux-latest-modules-2.6.26-2-xen-amd64
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on AMD64
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on all 64bit single- and
 multiprocessor AMD and Intel machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-footbridge
Architecture: arm
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-footbridge
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Footbridge
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Footbridge based (CATS,
 Netwinder) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-footbridge
Architecture: arm
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-footbridge, linux-latest-modules-2.6.26-2-footbridge
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Footbridge
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Footbridge based (CATS, Netwinder)
 machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-iop32x
Architecture: arm armel
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-iop32x
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on IOP32x
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on IOP32x based (Thecus N2100,
 etc) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-iop32x
Architecture: arm armel
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-iop32x, linux-latest-modules-2.6.26-2-iop32x
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on IOP32x
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on IOP32x based (Thecus N2100, etc)
 machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-ixp4xx
Architecture: arm armel
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-ixp4xx
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on IXP4xx
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on IXP4xx based (Linksys
 NSLU2, etc) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-ixp4xx
Architecture: arm armel
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-ixp4xx, linux-latest-modules-2.6.26-2-ixp4xx
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on IXP4xx
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on IXP4xx based (Linksys NSLU2, etc)
 machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-orion5x
Architecture: arm armel
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-orion5x
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Orion
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Orion 5181, 5182 and 5281
 based (QNAP TS-109/TS-209, etc) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-orion5x
Architecture: arm armel
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-orion5x, linux-latest-modules-2.6.26-2-orion5x
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Orion
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Orion 5181, 5182 and 5281 based
 (QNAP TS-109/TS-209, etc) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-versatile
Architecture: armel
Section: contrib/admin
Priority: optional
Provides: rt73-modules
Depends: linux-modules-2.6.26-2-versatile
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6.26 on Versatile
 This package provides the Driver for Ralink RT73 wireless network card
 modules for the Linux kernel version 2.6.26 on Versatile (PB, AB, Qemu)
 machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6-versatile
Architecture: armel
Section: contrib/admin
Priority: optional
Depends: rt73-modules-2.6.26-2-versatile, linux-latest-modules-2.6.26-2-versatile
Description: Driver for Ralink RT73 wireless network card modules for Linux 2.6 on Versatile
 This package depends on the Driver for Ralink RT73 wireless network card
 modules for latest Linux kernel 2.6 on Versatile (PB, AB, Qemu) machines.
 .
 This is the device driver for Ralink RT73 a/b/g WLAN Card.

Package: rt73-modules-2.6.26-2-parisc
Architecture: hppa
Section: contrib/admin
Priority: optional
